$kind: http-request
url: "{{Local_URL}}locations/036ba081-5e47-47ba-9eb0-d5e11caf5750/regions"
method: POST
body:
  type: json
  content: |-
    {
        "regions": [
            {
                "name": "Western Region",
                "code": "WR"
            },
            {
                "name": "Central Region",
                "code": "CR"
            }
        ]
    }
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 1000
